BODY { 
  color : #ffffff;
  background-color : #999966;
  margin: 0em 1em 2em 5px;
  font-family: arial, Helvetica, sans-serif;
}

A:link {font-family:Arial, Helvetica, sans-serif;color:#ffff00;background:transparent;}
A:visited {color:#e5e500;background:transparent;}
A:hover { text-decoration: underline;color:#ffee66;background:transparent;}
A:active {color:#ffffff;background:transparent;}

A.more:link {font-size:10pt;font-family:Arial, Helvetica, sans-serif;color:#ffff00;background:transparent;}
A.more:visited {font-size:10pt;color:#e5e500;background:transparent;}
A.more:hover { font-size:10pt;text-decoration: underline;color:#ffee66;background:transparent;}
A.more:active { font-size:10pt;color:#ffffff;background:transparent;}


B.special  {color: #ff0000;background:transparent;}

H2.center { text-align: center;}

IMG.hits {border:0em;}
IMG.updated {border:0em;}

LI {color:#ffffff;background:transparent;}
LI.special {color:#e7ff00;background:transparent;}

P {font-family:Arial, Helvetica, serif; margin-left:4pt; margin-right:4pt;color:#ffffff;background:transparent;}

SPAN.special {color:#e6ffd8; background: transparent;}
SPAN.title   {color:#ffffff; background: transparent;}

TD.left    {vertical-align:top; width:100pt; background:#aaaa77;}
TD.special {font-family:  Helvetica;  color: #ff4488; background-color: #eeee99; padding: 1em;}
TD.top     {vertical-align:top;font-family:  Helvetica;  color: #222266;}
TD.announcement    {vertical-align:top; background:#a1a16e;}

TABLE.especial {color:#ffffff; background: #aaaa77;}

TH { font-family: Helvetica; color: #ff6666; background:transparent; font-weight: bold;}

UL {list-style-type:disc;color:white;background:transparent;}
UL.second {list-style-type:decimal;color:white;background:transparent;}


